RubyGems Navigation menu

enumattr-ext 0.0.1

enumattr extensions

Gemfile
          gem 'enumattr-ext', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install enumattr-ext
  
  
  
  
  
  
  

Authors:

  • aisuii

Owners:

Total downloads 1,111

For this version 1,111

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 25, 2012 (8 KB)

Development Dependencies: